# Enum MedicineEnum.Types

Namespace
  adas_core.Domain.Enums

Assembly
  adas-core.Domain.dll

    public enum MedicineEnum.Types

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Fields

`AdrenalineNoradrenaline = 2`
`AntiarrhythmicsCardiovascular = 8`
`Anticomiciales = 7`
`BloodDerivative = 9`
`CrystalloidExpansion = 14`
`DexmedetomidineMidazolam = 6`
`DopamineDobutamine = 3`
`FibrinolyticAnticoagulants = 5`
`Insulin = 13`
`MuscleRelaxant = 0`
`ParacetamolOpiates = 10`
`ParenteralNutrition = 11`
`ParenteralNutritionLipids = 12`
`Pge1 = 4`
`Vasopressin = 1`